.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
}

h1  {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 3em;
    color: #464646;
    margin-top: 1;
    margin-bottom: 1;
}

h2   {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 1em;
    color: #7f7f7f;
}